body>h1, body>h2, body>h3 {
 font-weight: normal;
}

body>h1 {
 width: 80%;
 font-size: 28pt;
 margin: 1pt 0 0.5em -1pt;
 line-height: 1.1em;
}

body>hr {
 margin: 1.6em 3em;
 height: 1px;
}

body>p.intro {
 font-size: 12pt;
 font-weight: bold;
 line-height: 1.7em;
 margin-bottom: 1.2em;
}

body>p.authors {
 font-style: italic;
 margin: 12pt 10pt;
}

